.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.278659,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.278659,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.278659,0.301768,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.277626,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.302890,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302890,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302890,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.696000px;}
.ls3{letter-spacing:-0.597030px;}
.ls1{letter-spacing:-0.576000px;}
.ls6{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.360000px;}
.ls4{letter-spacing:-0.324000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.600000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.324000px;}
.ws6{word-spacing:0.360000px;}
.ws7{word-spacing:0.480000px;}
.ws2{word-spacing:0.576000px;}
.ws4{word-spacing:0.696000px;}
.ws1{word-spacing:231.904000px;}
._0{margin-left:-2.944000px;}
._1{margin-left:-1.088000px;}
._6{width:2.483200px;}
._7{width:7.849600px;}
._8{width:29.766400px;}
._4{width:52.428800px;}
._3{width:97.347200px;}
._2{width:145.251200px;}
._9{width:231.904000px;}
._5{width:233.216000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.880800px;}
.fs3{font-size:23.881200px;}
.fs1{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.y0{bottom:21.123737px;}
.y23{bottom:30.404059px;}
.y22{bottom:41.270110px;}
.y21{bottom:52.136160px;}
.y20{bottom:63.002211px;}
.y1f{bottom:73.868261px;}
.y6{bottom:94.533432px;}
.y38{bottom:106.789183px;}
.y5{bottom:107.811210px;}
.y3b{bottom:120.115365px;}
.y4{bottom:121.088988px;}
.y3{bottom:134.366766px;}
.y2d{bottom:145.519254px;}
.y2{bottom:147.644543px;}
.y30{bottom:158.921964px;}
.y1{bottom:160.922321px;}
.y1b{bottom:173.874793px;}
.y4f{bottom:180.591418px;}
.y1e{bottom:187.718325px;}
.y4e{bottom:193.976504px;}
.y16{bottom:215.080204px;}
.y28{bottom:215.836917px;}
.y33{bottom:216.535931px;}
.y4b{bottom:217.494345px;}
.y15{bottom:279.054952px;}
.y27{bottom:279.811664px;}
.y32{bottom:280.510679px;}
.y4a{bottom:281.469093px;}
.y14{bottom:344.236770px;}
.y26{bottom:344.993482px;}
.y31{bottom:345.692497px;}
.y4d{bottom:361.438734px;}
.y1d{bottom:362.956988px;}
.y4c{bottom:373.881943px;}
.y3a{bottom:375.977780px;}
.y1c{bottom:376.909035px;}
.y2f{bottom:382.894899px;}
.y2e{bottom:392.657566px;}
.y19{bottom:394.262970px;}
.y39{bottom:397.445654px;}
.y45{bottom:406.957250px;}
.y2b{bottom:408.804430px;}
.y37{bottom:414.700729px;}
.y44{bottom:419.027957px;}
.y43{bottom:431.098664px;}
.y48{bottom:432.276282px;}
.y13{bottom:432.508523px;}
.y42{bottom:443.169371px;}
.y12{bottom:444.579230px;}
.y41{bottom:455.240078px;}
.y11{bottom:456.649937px;}
.y40{bottom:467.310785px;}
.y10{bottom:468.720644px;}
.y3f{bottom:479.381492px;}
.yf{bottom:480.791351px;}
.y3e{bottom:491.452199px;}
.ye{bottom:492.862058px;}
.y3d{bottom:503.522907px;}
.yd{bottom:504.932765px;}
.y3c{bottom:515.593614px;}
.yc{bottom:517.003472px;}
.y1a{bottom:538.353535px;}
.yb{bottom:539.735028px;}
.y17{bottom:550.710077px;}
.ya{bottom:551.805735px;}
.y18{bottom:560.045562px;}
.y9{bottom:563.876442px;}
.y49{bottom:573.952706px;}
.y46{bottom:586.309247px;}
.y2c{bottom:587.900046px;}
.y8{bottom:588.017856px;}
.y47{bottom:595.644732px;}
.y7{bottom:600.088563px;}
.y29{bottom:600.256587px;}
.y2a{bottom:609.592072px;}
.y36{bottom:620.552274px;}
.y24{bottom:628.072808px;}
.y25{bottom:628.075222px;}
.y34{bottom:632.906402px;}
.y35{bottom:642.241886px;}
.h7{height:16.716840px;}
.h5{height:16.800000px;}
.h6{height:16.955368px;}
.h4{height:17.040000px;}
.h8{height:20.468000px;}
.h3{height:23.328000px;}
.h2{height:23.392000px;}
.h9{height:26.316000px;}
.h1{height:696.479798px;}
.h0{height:738.727273px;}
.w1{width:913.752525px;}
.w0{width:956.000000px;}
.x0{left:21.123737px;}
.x1{left:28.281305px;}
.x9{left:31.874754px;}
.x2{left:108.315162px;}
.xa{left:110.856649px;}
.x10{left:429.413593px;}
.x8{left:436.000095px;}
.xf{left:439.348992px;}
.x7{left:445.302989px;}
.x16{left:448.647179px;}
.x15{left:460.397288px;}
.x1a{left:471.631012px;}
.xe{left:533.801672px;}
.x6{left:534.959253px;}
.xb{left:536.094985px;}
.x3{left:538.428977px;}
.x14{left:552.880269px;}
.x11{left:554.210461px;}
.x1b{left:563.448053px;}
.x17{left:564.755793px;}
.xc{left:642.838179px;}
.x4{left:647.588727px;}
.xd{left:649.765920px;}
.x5{left:654.512846px;}
.x13{left:664.739994px;}
.x12{left:671.502608px;}
.x18{left:675.122613px;}
.x19{left:682.047940px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.768803pt;}
.ls3{letter-spacing:-0.659481pt;}
.ls1{letter-spacing:-0.636251pt;}
.ls6{letter-spacing:-0.530209pt;}
.ls5{letter-spacing:-0.397657pt;}
.ls4{letter-spacing:-0.357891pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.662762pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.357891pt;}
.ws6{word-spacing:0.397657pt;}
.ws7{word-spacing:0.530209pt;}
.ws2{word-spacing:0.636251pt;}
.ws4{word-spacing:0.768803pt;}
.ws1{word-spacing:256.161741pt;}
._0{margin-left:-3.251950pt;}
._1{margin-left:-1.201808pt;}
._6{width:2.742949pt;}
._7{width:8.670688pt;}
._8{width:32.880040pt;}
._4{width:57.912984pt;}
._3{width:107.529962pt;}
._2{width:160.444840pt;}
._9{width:256.161741pt;}
._5{width:257.610979pt;}
.fs2{font-size:26.378792pt;}
.fs3{font-size:26.379233pt;}
.fs1{font-size:26.510460pt;}
.fs4{font-size:30.928870pt;}
.fs0{font-size:35.347280pt;}
.fs5{font-size:39.765690pt;}
.y0{bottom:23.333333pt;}
.y23{bottom:33.584400pt;}
.y22{bottom:45.587067pt;}
.y21{bottom:57.589733pt;}
.y20{bottom:69.592400pt;}
.y1f{bottom:81.595067pt;}
.y6{bottom:104.421867pt;}
.y38{bottom:117.959600pt;}
.y5{bottom:119.088533pt;}
.y3b{bottom:132.679733pt;}
.y4{bottom:133.755200pt;}
.y3{bottom:148.421867pt;}
.y2d{bottom:160.740933pt;}
.y2{bottom:163.088533pt;}
.y30{bottom:175.545600pt;}
.y1{bottom:177.755200pt;}
.y1b{bottom:192.062533pt;}
.y4f{bottom:199.481733pt;}
.y1e{bottom:207.354133pt;}
.y4e{bottom:214.266933pt;}
.y16{bottom:237.578133pt;}
.y28{bottom:238.414000pt;}
.y33{bottom:239.186133pt;}
.y4b{bottom:240.244800pt;}
.y15{bottom:308.244800pt;}
.y27{bottom:309.080667pt;}
.y32{bottom:309.852800pt;}
.y4a{bottom:310.911467pt;}
.y14{bottom:380.244800pt;}
.y26{bottom:381.080667pt;}
.y31{bottom:381.852800pt;}
.y4d{bottom:399.246133pt;}
.y1d{bottom:400.923200pt;}
.y4c{bottom:412.990933pt;}
.y3a{bottom:415.306000pt;}
.y1c{bottom:416.334667pt;}
.y2f{bottom:422.946667pt;}
.y2e{bottom:433.730533pt;}
.y19{bottom:435.503867pt;}
.y39{bottom:439.019467pt;}
.y45{bottom:449.526000pt;}
.y2b{bottom:451.566400pt;}
.y37{bottom:458.079467pt;}
.y44{bottom:462.859333pt;}
.y43{bottom:476.192667pt;}
.y48{bottom:477.493467pt;}
.y13{bottom:477.750000pt;}
.y42{bottom:489.526000pt;}
.y12{bottom:491.083333pt;}
.y41{bottom:502.859333pt;}
.y11{bottom:504.416667pt;}
.y40{bottom:516.192667pt;}
.y10{bottom:517.750000pt;}
.y3f{bottom:529.526000pt;}
.yf{bottom:531.083333pt;}
.y3e{bottom:542.859333pt;}
.ye{bottom:544.416667pt;}
.y3d{bottom:556.192667pt;}
.yd{bottom:557.750000pt;}
.y3c{bottom:569.526000pt;}
.yc{bottom:571.083333pt;}
.y1a{bottom:594.666667pt;}
.yb{bottom:596.192667pt;}
.y17{bottom:608.315733pt;}
.ya{bottom:609.526000pt;}
.y18{bottom:618.627733pt;}
.y9{bottom:622.859333pt;}
.y49{bottom:633.989600pt;}
.y46{bottom:647.638667pt;}
.y2c{bottom:649.395867pt;}
.y8{bottom:649.526000pt;}
.y47{bottom:657.950667pt;}
.y7{bottom:662.859333pt;}
.y29{bottom:663.044933pt;}
.y2a{bottom:673.356933pt;}
.y36{bottom:685.463600pt;}
.y24{bottom:693.770800pt;}
.y25{bottom:693.773467pt;}
.y34{bottom:699.110000pt;}
.y35{bottom:709.422000pt;}
.h7{height:18.465463pt;}
.h5{height:18.557322pt;}
.h6{height:18.728942pt;}
.h4{height:18.822427pt;}
.h8{height:22.609004pt;}
.h3{height:25.768167pt;}
.h2{height:25.838862pt;}
.h9{height:29.068720pt;}
.h1{height:769.333333pt;}
.h0{height:816.000000pt;}
.w1{width:1009.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:23.333333pt;}
.x1{left:31.239600pt;}
.x9{left:35.208933pt;}
.x2{left:119.645200pt;}
.xa{left:122.452533pt;}
.x10{left:474.331333pt;}
.x8{left:481.606800pt;}
.xf{left:485.306000pt;}
.x7{left:491.882800pt;}
.x16{left:495.576800pt;}
.x15{left:508.556000pt;}
.x1a{left:520.964800pt;}
.xe{left:589.638667pt;}
.x6{left:590.917333pt;}
.xb{left:592.171867pt;}
.x3{left:594.750000pt;}
.x14{left:610.712933pt;}
.x11{left:612.182267pt;}
.x1b{left:622.386133pt;}
.x17{left:623.830667pt;}
.xc{left:710.080667pt;}
.x4{left:715.328133pt;}
.xd{left:717.733067pt;}
.x5{left:722.976533pt;}
.x13{left:734.273467pt;}
.x12{left:741.743467pt;}
.x18{left:745.742133pt;}
.x19{left:753.391867pt;}
}
